[Startup]

;***** Select all resource language components *****
ALL_LANG=1

[WINXP]
CPREG=CP_XP.reg

[WIN2K]
CPREG=CP_XP.reg

[WINNT]
CPREG=CP_NT.reg

[WIN9x]
CPREG=CP_9x.reg

[WIN64]
CPREG=CP_XP.reg
FGLREG=FGL_32.reg
